@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');
@font-face {
  font-family: 'Basier Square';
  src: url("../../fonts/basiersquare-regular-webfont.woff2") format("woff2"), url("../../fonts/basiersquare-regular-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

:root {
  --color-primary: #90bc3e;
  --color-secondary: #454545;
  --color-gradient-start: #90bc3e;
  --color-gradient-stop: #90bc3e;
}

body {
  font-family: 'Basier Square', sans-serif;
  font-weight: 400;
  line-height: 1.7em;
  font-size: 16px;
  color: #808996;
}

.h1, h1,
.h2, h2,
.h3, h3,
.h4, h4,
.h5, h5,
.h6, h6 {
  font-family: 'Barlow', sans-serif;
  font-weight: 600;
  color: #0e305d;
}

.h1, h1 {
  font-size: 55px;
  font-weight: 700;
  line-height: 1.2em;
}

.h2, h2 {
  font-size: 37px;
  line-height: 1.2em;
}

.h3, h3 {
  font-size: 26px;
  line-height: 1.25em;
}

.h4, h4 {
  font-size: 24px;
  line-height: 1.45em;
}

.h5, h5 {
  font-size: 20px;
  line-height: 1.5em;
}

.h6, h6 {
  font-size: 18px;
  line-height: 1.5em;
}

.contact-form input,
.contact-form select,
.contact-form textarea,
.contact-form .ui-selectmenu-button {
  border-color: rgba(255, 255, 255, 0.15);
}

.contact-form input:focus,
.contact-form select:focus,
.contact-form textarea:focus,
.contact-form .ui-selectmenu-button:focus {
  color: #fff;
}

.main-footer {
  background-color: #161b27;
  color: #7e8390;
  padding-top: 55px;
}

.main-footer a:not(.btn) {
  color: #ffffff;
}
.main-footer a:not(.btn):hover {
  color: var(--color-primary);
}
a.navbar-brand img {
  height: 30px;
}
ul.ul-stl-sc-2 {
  padding-left: 0;
  list-style: none;
}
ul.ul-stl-sc-2 li i {
  position: absolute;
  left: 0;
  top: 5px;
  /* font-size: 15px; */
}
ul.ul-stl-sc-2 li {
  position: relative;
  padding-left: 25px;
}
.secondarybar a:not(.btn) {
  color: var(--color-secondary);
}
.secondarybar a:not(.btn):hover {
  color: var(--color-primary);
}
span.navbar-brand-inner {
  color: #0e305d;
  font-weight: 600;
 }
@media (min-width: 1200px) {
  span.navbar-brand-inner {
    font-size: 42px;
  }
  a.navbar-brand {
    padding: 20px 0;
  }
  .main-nav > li a {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.025em;
    color: #000;
  }
  .main-nav > li.is-active > a,
  .main-nav > li.current-menu-item > a,
  .main-nav > li:hover > a,
  .main-nav > li > a:hover {
    color: #90bc3e;
  }
}
@media (max-width: 1199px) {
  span.navbar-brand-inner {
    font-size: 22px;
}
a.navbar-brand {
  padding: 15px 0 !important;
}
}
